package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.NewVideoUrlVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 14:27
 * @ClassName GetNewVideoUrlVO
 * @Remark
 */
public class GetNewVideoUrlVO extends ApiResponse<List<NewVideoUrlVO>> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetNewVideoUrlVO.class)
                .add("super", super.toString())
                .toString();
    }
}
